Subject: Re: [PATCH 0/3] improved out-of-the-box color settings

From: Yuri <[email-masked]>
Date: Fri, 17 Jan 2014 01:13:32 -0800

On 01/16/2014 20:14, Jeff King wrote:
> The second patch turns on "MORE=R" only for FreeBSD. Yuri, if you can
> confirm that my patch works for you, that would be excellent. And if you
> (or anyone) has access to NetBSD or OpenBSD to test the second patch on,
> I'd welcome updates to config.mak.uname for those systems.

I applied 3 patches, and it fixed the issue for me.

Thank you for such a fast response! This is very impressive!
I saw this issue for a long while, and only last night took time to 
report it.

Unfortunately, I don't have any other BSDs sitting around. The easiest 
way to try this is to install them in VM.

Yuri